function CalcularTotal(name1, name2, oper1, result1, archivo) {
    var par1 = $("#" + name1).val();
    var par2 = $("#" + name2).val();
    var op = $("#" + oper1).val();

    /*Solicitamos el resultado con AJAX según el método POST*/
    /*como parámetro (por POST) se envía el par1, par2 y op.*/
    $.post(archivo, { par1: par1, par2: par2, op: op }, function (resultado) {
        $("#" + result1).val(resultado);
    }, "json"); /*El parámetro "json" indica que la respuesta desde PHP es en formato JSON*/
}	


function CalcularTotal2(valores, oper1, result1, archivo) {
    var par1 = $("#" + valores[0]).val();
    var par2 = $("#" + valores[1]).val();
    var op = $("#" + oper1).val();

    /*Solicitamos el resultado con AJAX según el método POST*/
    /*como parámetro (por POST) se envía el par1, par2 y op.*/
    $.post(archivo, { par1: par1, par2: par2, op: op }, function (resultado) {
        $("#" + result1).val(resultado);
    }, "json"); /*El parámetro "json" indica que la respuesta desde PHP es en formato JSON*/
}	